.top-statusbar {
    background-color: #000;
    position: relative;
    z-index: 9;
}
.top-statusbar p {
    font-size: .9rem;
}
.text-golden {
    color: #ec4a2b;
}
header {
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}
/*.full-screen {
    height: 100vh;
}*/
header:before {
    content: "";
    background: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 44%;
    height: 100%;
}
header.has-border:before {
    display: none;
}
header.has-border .navbar {
    border-bottom: 1px solid #e5e5e5;
}
header .nav-item, 
header .menu-item  {
    padding: 0 20px;
}
header .nav-item:focus, 
header .menu-item:focus  {
    outline: none;
}
header .nav-item .nav-link, 
header .menu-item a {
    position: relative;
    font-weight: 500;
    font-size: 18px;
    color: #000;
    padding: 3px 0;
}

@media(min-width: 992px){
    header .nav-item.active .nav-link:after, 
    header .menu-item.current-menu-item a:after,
    header .nav-item .nav-link:hover:after,  
    header .menu-item:hover a:after {
        content: "";
        width: 14px;
        height: 4px;
        background: #2cb689;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        border-radius: 10px;
    }
}
a.header_ac {
    background: #00b187;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    color: #fff;
}
a.header_ac:hover, a.header_ac:focus {
    background: #464a5e;
    color: #fff;
}
a.header_ac span {
    display: none;
}
.header_btn {
    background: #464a5e;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: 700;
    font-size: 19px;
    box-shadow: 0px 20px 30px 0px rgba(70, 74, 94, 0.15);
    transition: all ease-in .4s;
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    margin: 0 15px;
    min-width: 133px;
}
.header_btn:hover {
    background: #00b388;
    color: #fff;
    text-decoration: none;
    transition: all ease-in .4s;
}
.banner h1 {
    font-size: 48px;
    margin: 0;
    color: #2a2d43;
    padding-top: 10vh;
}
.banner h3 {
    font-weight: 300;
    font-size: 50px;
    color: #2a2d43;
}
.banner p {
    font-weight: 500;
    color: #2a2d43;
    font-size: 26px;
    margin-bottom: 37px;
}
.banner img {
    width: 100%;
}
.navbar {
    height: 94px;
    padding: 0 !important;
}
.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
    width: 100%;
    background: #fff;
    z-index: 9;
    animation: smoothScroll 1s forwards;
    box-shadow: 0 1px 5px rgb(0 179 136 / 8%);
    border-bottom: 1px solid #e5e5e5;
}
.navbar-brand img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}
.sticky-header .header_btn {
    font-size: 14px;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}
.navbar-toggler, .navbar-toggler:focus {
    width: 30px;
    height: 30px;
    padding: 0;
    color: #464a5e;
    font-size: 20px;
    border: none;
    outline: none;
}
.navbar-brand:hover, .navbar-brand:focus {
    outline: none;
}
.admin-bar .sticky-header {
    top: 32px;
}
@media(max-width: 991px){
    .banner {
        background: #404559;
        padding-bottom: 40px;
        height: auto !important;
    }
    .navbar {
        height: 70px;
    }
    .hidden-sm {
        display: none;
    }
    header .nav-item, 
    header .menu-item {
        padding: 0;
    }
    header .nav-item .nav-link, 
    header .menu-item a {
        padding: 10px 20px;
        border-bottom: 1px solid #ffffff1f;
        font-size: 14px;
        color: #ffff;
        display: block;
    }
    header .menu-item:hover a:after,
    header .menu-item.current-menu-item a:after {
        display: none;
    }
    .banner h1 {
        font-size: 26px;
        padding-top: 0px;
        color: #fff;
    }
    .banner h3 {
        font-size: 30px;
        color: #fff;
    }
    .banner p {
        font-size: 14px;
        margin-bottom: 20px;
        color: #fff;
    }
    .btn_green {
        font-size: 15px;
        padding: 12px 30px;
    }
    header:before {
        display: none;
    }
    header .banner {
        background: url(../images/mobile-bg.png);
        padding: 40px 0;
        background-size: cover;
        background-repeat: no-repeat;
    }
    header {
        height: auto !important;
    }
    .navbar-collapse {
        position: fixed;
        top: 70px;
        left: 0;
        width: 100%;
        background: #464a5e;
        z-index: 999;
        box-shadow: 0px 20px 30px 0px rgba(70, 74, 94, 0.15);
        height: 100vh;
    }
    .top-statusbar ~ header .navbar-collapse {
        top: 108px;
    }
    .sticky-header .navbar-collapse {
        top: 70px !important;
    }
    .header_btn {
        display: block;
        border-radius: 0;
        background: #00b187;
        margin: 10px;
        font-size: 14px;
    }
    a.header_ac {
        width: auto;
        border-radius: 0;
        color: #fff;
        display: block;
        margin: 10px;
    }
    a.header_ac span {
        display: inline-block;
        padding-left: 5px;
    }
    .admin-bar .navbar-collapse {
        top: 116px;
    }
    .admin-bar .sticky-header .navbar-collapse {
        top: 49px;
    }
    .admin-bar .sticky-header {
        top: 46px;
    }
}
@media(max-width: 767px){ 
    .banner img {
        margin-top: 20px;
        width: 80%;
    }
    .banner {
        text-align: center;
        height: auto;
    }
}